<?php
    function conectar(){
    	$servidor = mysql_connect("localhost","reiec","Lo1836@1930@@%") or die('Error de conexion al Servidor: ' . mysql_error());
		$basedatos = mysql_select_db("reiec_inscripcioncr") or die('Error de conexion con la BD: ' . mysql_error());
    }
	function desconectar(){
		mysql_close();
	}
?>